import java.io.*;
import javax.swing.*;
import jxl.*; 
import jxl.write.*;
import jxl.format.*;
 
//import java.util.Locale;

public class data7
{	 	
public static String toString(double x[],double y[]) 
     {   
	 String s="";
     for(int i=0;i<x.length;i++)
     {s+="x["+i+"] = "+x[i]+" y["+i+"] = "+y[i]+"\n ";}
     return s;
     }
public static void main(String args[]) throws IOException
{
 double a[][]=excel.read_double_from_excel("DATA1.xls","Sayfa1","B2","C21");
 double x[]=a[0];
 double y[]=a[1];
 JOptionPane.showMessageDialog(null,toString(x,y));
}

}